/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {font-size:100%; line-height:1.25em; background:#f6f6f6}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#000000;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0px}
img{
	vertical-align:top;
	text-align: center;
}

a{color:#000000; text-decoration:underline} 
a:hover{text-decoration:none}

.link{color:#000000; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }
.link1{color:#04b4d0; text-decoration:none;  }
.link1:hover{text-decoration:underline }

ul{margin:0; padding:0; list-style:none;}
ul li{background:url(images/tail1.gif) no-repeat left bottom;  }
ul li a{background:url(images/marker1.gif) top left no-repeat; background-position:0 5px; margin:0; padding-left:14px; color:#04b4d0; text-decoration:none; line-height:2.23em; padding-bottom:7px} 
ul .last{ background:none} 
ul li a:hover { color:#000; text-decoration:none; }

.ul li{background:url(images/marker.gif) top left no-repeat; background-position:0 13px; margin:0; padding-left:14px; }
.ul li a{color:#2e630f; text-decoration:none; line-height:2.23em; background:url(images/tail.gif) repeat-x bottom; padding-bottom:7px; padding-left:0} 
.ul li .last{ background:none} 
.ul li a:hover {color:#FFFFFF; text-decoration:none; }
.ul li span { color:#FFFFFF}

.link-1 { display:block; float:left; background:url(images/link_bg.gif) left top repeat-x; color:#4a4b4b; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:3px 15px 30px 17px; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#6d98b3}


/*header*/
#header {font-size:0.75em; color:#FFFFFF; background:url(images/top.gif) repeat-x top }
#header .top-left{ background:url(images/top_left.gif) no-repeat top left}
#header .top-right{ background:url(images/top_right.gif) no-repeat top right; height:423px}
#header p{ margin:0 0 19px 0}
.flash{ padding:32px 0 0 8px;}
.flash1{ padding:0px 0 0 29px; margin-top:-6px; position:relative}

/*content*/
#content{ font-size:0.8125em; width:100%; text-align:left; background:url(images/bg_cont.gif)}
#content .indent-main{padding:0 61px 0 29px}
#content .indent-main1{padding:0 26px 0 29px}
#content .indent-col1{padding:43px 18px 30px 26px}
#content .indent-col2{padding:45px 0 0 0}
#content .indent-col3{padding:43px 17px 30px 56px}
#content .title{  margin-bottom:23px}
#content .title1{  margin:10px 0 23px 0}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-right{ float:right; margin:0 0px 16px 20px}
#content .img-indent{ margin:0 0 18px 0}
#content .img-indent1{ margin:0 17px 0 0}
#content p{ margin:0 0 17px 0}
#content .p{ margin:0 0 15px 0}
#content .p1{ margin:0 0 25px 0}
#content .p2{ margin:0 0 20px 0}
#content h4{color:#000; font-size:1.23em; margin-bottom:9px;  }
#content .tail{ background:url(images/tail.gif) repeat-x bottom; padding-bottom:9px; margin-bottom:9px}

#content .indent{padding:0 0 0 0}
#content .indent1{padding:47px 0 21px 53px}

/*box*/
.box{ background:#149cb2; width:100%; color:#149cb2}
.box .border-top {background:url(images/border_top.gif) repeat-x top;}
.box .border-bottom {background:url(images/border_bottom.gif) repeat-x bottom;}
.box .corner-top-left {background:url(images/corner_top_left.gif) no-repeat left top;}
.box .corner-top-right {background:url(images/corner_top_right.gif) no-repeat right top;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) no-repeat left bottom;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) no-repeat right bottom; width:100%; }
.box .indent-box{ padding:15px 18px 22px 26px; }


/*footer*/
#footer { color:#000; font-size:0.75em; background:url(images/bot.gif) repeat-x top ; }
#footer .indent-footer{ padding:47px 50px 0 58px;}
#footer a {color:#04b4d0; text-decoration:underline}  
#footer a:hover {  text-decoration:none}
.bot-left{ background:url(images/bot_left.gif) no-repeat top left}
.bot-right{ background:url(images/bot_right.gif) no-repeat top right; height:90px}


.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:24px}
.block-contact span{ float:right; margin-right:0px}

textarea{
   	border:1px solid #e1e1e1; 
	background:#e1e1e1;
	width:177px; height:157px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:31px;
	overflow:auto}
